Subject: Palm Pilot owners...

From: "David E. Bernholdt" <[email-masked]>
Date: Mon, 07 Dec 1998 12:06:37 -0500

I have written a smal perl script that translates the data files used
to produce the online NPAC phonebook
(http://www.npac.syr.edu/npac/phone-list.html) into a format which can
be loaded into the Palm addressbook via the "File Link" option under
the Hot Sync menu of the Palm Desktop.

Contact me for more information.
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu